DevBug blog

О Linux, Java, разработке ПО и не только

Проблема установки патча Apocrypha 1.0.2

Решение справедливо для пропатчивания клиента с версии 84609 до 85476 В четверг 26 марта в EVE был установлен очередной патч Apocrypha 1.0.2 (Build 84609). Процесс установки патча на локальном компьютере прерывался сообщением о том, что файлы клиента повреждены и поэтому патч не может быть установлен. В начале думал, что скачан битый файл, но повторное скачивание патча проблемы не решило. Полазив на форуме eve-ru обнаружил, что проблема с установкой патча не у меня одного и решается она следующим образом: Читать далее...